<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Black Sea Technology Transfer Center (BSTTC)</Company_Name>
        <Address_1>KTU</Address_1>
        <Address_2>Lojman 35 / 7</Address_2>
        <City_Town>Trabzon</City_Town>
        <State_Province>Trabzon</State_Province>
        <Zip_Postal_Code>61080</Zip_Postal_Code>
        <Country>Turkey</Country>
        <Company_WebSite_URL>http://bsttc.marhost.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Jurgen</Author_First_Name>
        <Author_Last_Name>Friedrich</Author_Last_Name>
        <Author_Email>bsttcadmi@yahoo.de</Author_Email>
        <Contact_First_Name>Jurgen</Contact_First_Name>
        <Contact_Last_Name>Friedrich</Contact_Last_Name>
        <Contact_Email>bsttcadmi@yahoo.de</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>bsttcadmi@yahoo.de</Sales_Email>
        <Support_Email>bsttcadmi@yahoo.de</Support_Email>
        <General_Email>bsttcadmi@yahoo.de</General_Email>
        <Sales_Phone>+90-(0)462-377 2762</Sales_Phone>
        <Support_Phone>+90-(0)462-377 2762</Support_Phone>
        <General_Phone>+90-(0)462-377 2762</General_Phone>
        <Fax_Phone>+90-(0)462-325 7977</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Easy Digitizer</Program_Name>
        <Program_Version>1.2</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>04</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>5</Program_Cost_Dollars>
        <Program_Cost_Other_Code>USD</Program_Cost_Other_Code>
        <Program_Cost_Other>None</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>digit12.zip</Filename_Versioned>
        <Filename_Previous>digit12.zip</Filename_Previous>
        <Filename_Generic>digit.zip</Filename_Generic>
        <Filename_Long>Easy Digitizer</Filename_Long>
        <File_Size_Bytes>3000000</File_Size_Bytes>
        <File_Size_K>3000</File_Size_K>
        <File_Size_MB>3.0</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count>10</Expire_Count>
        <Expire_Based_On>Uses</Expire_Based_On>
        <Expire_Other_Info>None</Expire_Other_Info>
        <Expire_Month>12</Expire_Month>
        <Expire_Day>31</Expire_Day>
        <Expire_Year>2999</Expire_Year>
    </Expire_Info>
        <Program_Change_Info>None</Program_Change_Info>
        <Program_Specific_Category>Graphics</Program_Specific_Category>
        <Program_Categories>Graphics Tools / Utilities</Program_Categories>
        <Program_System_Requirements>None</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>graphics,tool,image,digitizer,digitizing,point,polyline,azimuth,equidistant,equatorial,map,maps,plan,drawing,projection,distortion</Keywords>
        <Char_Desc_45>Digitizer for Digital Images @ Shareware $5.-</Char_Desc_45>
        <Char_Desc_80>Digitizer for Points, Polylines and Azimuth Angles in Digital Images</Char_Desc_80>
        <Char_Desc_250>Easy Digitizer is a digitizer for points, polylines and azimuth angles in digital images with an equidistant equatorial or flat map projection without distortion. Data is stored in a text file which can be easily imported into a spreadsheet program.</Char_Desc_250>
        <Char_Desc_450>Easy Digitizer is a digitizer for points, polylines and azimuth angles in digital images with an equidistant equatorial or flat map projection without distortion. It computes, displays and stores coordinates of scanned maps, plans, drawings, etc. Digitizing is done by left clicks when moving the mouse over an image. Data is stored in a text file which can be easily imported into  Excel or another spreadsheet program for further processing. ($5.-)</Char_Desc_450>
        <Char_Desc_2000>Easy Digitizer is a digitizer for points, polylines and azimuth angles in digital images with an equidistant equatorial or flat map projection without distortion. It computes, displays and stores coordinates of scanned maps, plans, drawings, etc. Digitizing is done by left clicks when moving the mouse over an image. Data is stored in a text file which can be easily imported into MS Excel or another spreadsheet program for further processing.

The easiest way to start using this program is to open an image in folder \Images\Examples\ by selecting &quot;File/Open...&quot;. Then you can see the required settings for an image like its width, height and position. In this folder you find also ready examples to compute surface areas and container volumes using Excel files.

Points and polylines are digitized by Ongoing(!) Left Clicks in an image. Only the 1. point in a sequence requires an ID in the Data Input window. Click only on OK in this window to finsih a sequence of points, a polyline or an azimuth angle.

Easy Digitizer comes with several example images so that a user can easily test the different digitizer modes. These modes to be chosen are:
1. Digitize New Polyline,
2. Digitize Last Polyline,
3. Digitize Azimuth Angle,
4. Digitize Single Point.

And the following options can be selected:
* Point Numbers On/Off in the digital image,
* Drawing color in the digital image,
* Font size in the digital image,
* Name and location of data text file,
* Number of decimal places used for coordinates and angles,
* Names, sequence and unit of coordinates.

Fine tuning is done with arrow keys. Navigating inside of an image is done by using sliding bars, or Home, End, PageUp or PageDown keys. The program includes several other features, such as zoom, undo and delete of last point, azimuth angle or polyline.

Shareware registration ($5.-)</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://bsttc.marhost.com/doc/downloads.htm</Application_Info_URL>
        <Application_Order_URL>http://bsttc.marhost.com</Application_Order_URL>
        <Application_Screenshot_URL>http://bsttc.marhost.com/screen/EasyDigitizer.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://bsttc.marhost.com/icon/EasyDigitizer.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://bsttc.marhost.com/pad/EasyDigitizer.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://snow.prohosting.com/bsttc1/dload/EasyDigitizer.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.simtel.net/pub/dl/56697.shtml</Secondary_Download_URL>
        <Additional_Download_URL_1>http://www.winsite.com/bin/Info?2000000035969</Additional_Download_URL_1>
        <Additional_Download_URL_2>http://bsttc.marhost.com/dload/EasyDigitizer.zip</Additional_Download_URL_2>
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This computer program can be freely distributed.</Distribution_Permissions>
        <EULA>Easy Digitizer version 1.2
Copyright (C) 2003 Black Sea Technology Transfer Center (BSTTC)
All Rights Reserved

Disclaimer of Warranty:
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD &quot;AS IS&quot; AND
WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY
OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.

Limitations of Damages:
THE BSTTC SHALL NOT BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL 
OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOSS OF BUSINESS, LOSS 
OF PROFITS, OR THE LIKE), WHETHER BASED ON BREACH OF CONTRACT, TORT 
(INCLUDING NEGLIGENCE), PRODUCT LIABILITY OR OTHERWISE, EVEN IF THE BSTTC
OR ITS REPRESENTATIVES HAVE BEEN ADVISED OF THE POSSIBILITY 
OF SUCH DAMAGES AND EVEN IF A REMEDY SET FORTH HEREIN IS FOUND TO HAVE 
FAILED OF ITS ESSENTIAL PURPOSE.</EULA>
</Permissions>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Graphics - grafmisc Misc. Graphics Programs and Utilities</Simtel_Category>
    <SIMTEL_FORM_VER>1.7 03/25/2003</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
